فا

‫ نتایج برای #libssh

جستجوی هشتگ

هشدار مرکز ماهر در خصوص آسیب‌پذیری بحرانی در libssh و تهدید جدی آن برای تجهیزات سیسکو‬
اخیرا یک #‫آسیب‌پذیری بحرانی به شماره CVE-2018-10933‬ در #‫libssh شناسایی شده که حاکی از عملکرد نادرست احراز هویت نرم‌افزاری در سمت سرور می‌باشد. Libssh مجموعه کد مورد استفاده در بسیاری از محصولات برای امنیت و احراز هویت در انتقال فایل، اجرای برنامه از راه دور و ... است. با سوء استفاده ...... بیشتر
3 آبان 1397